* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-size: 16px;
}

body {
  font-family: 'Rosario', sans-serif;
  font-weight: 700;
  font-style: italic;

  // font-family: 'Volkhov', serif;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

.container {
  max-width: 1620px;
  margin: 0 auto;
}